@charset "utf-8";
body {
    background: #ffffff url("../images/bg.png") repeat scroll 0 0;
    font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif;
    text-align: center;
}
a {
    color: #8a8a8a;
    font-size: 16px;
    font-weight: bold;
    text-decoration: underline;
    transition: all 0.3s ease-out 0s;
    line-height: 1.5em;
}
a img {
    display: block;
}
a:hover {
    text-decoration: none;
}
a:hover img {
    opacity: 0.9;
}
p {
    color: #7b7b7b;
    font-size: 13px;
}
h1 {
    color: #505050;
    font-size: 15px;
    font-weight: bold;
    padding-top: 15px;
}
h2 {
    color: #505050;
    font-size: 16px;
}
.wrap {
    margin: auto;
    width: 960px;
}
.none {
}
.left {
    float: left;
}
.right {
    float: right;
}
#head {
}
#sec_1 {
    background-color: #fff;
}
#sec_2 {
    position: relative;
}
#banner {
    height: 420px;
}
#banner p {
}
/*menu*/
#menu {
	float:left;
	width:30%
}
#menu li {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    margin-bottom: 10px;
    position: relative;
    padding: 10px 10px 10px 10px;
}
#menu li:hover {
    background-color: #fff;
}
#menu li::before {
    background: rgba(0, 0, 0, 0) url("../images/icon.png") no-repeat scroll 0 0;
    content: "";
    height: 10px;
    left: 7%;
    position: absolute;
    right: 0;
    top: 35%;
    width: 6px;
}
#menu a {
    color: #505050;
    font-weight: lighter;
    padding: 12px 0;
    text-decoration: none;
}
/*content*/
#content {
	float:right;
	width:70%
}
#main {
}
#main h2 {
    margin-top: 20px;
}
#main .left {
    float: left;
    margin-top: 70px;
    padding: 15px;
}
#main .text {
    background-color: #f0f0f0;
    margin-top: 30px;
    padding: 25px;
    width: 610px;
}
#main .text p {
    font-size: 16px;
    line-height: 1.5em;
    text-align: left;
}
#sub {
}
#sub h2 {
    margin-top: 40px;
}
#sub .box {
    margin-top: 25px;
    width: 325px;
    background-color: #f0f0f0;
}
#sub .img {
    float: left;
    height: 0px;
    padding: 15px 10px 10px 90px;
}
#sub .text {
    padding: 14px;
}
#sub .tt1 {
    font-size: 14px;
    font-weight: bold;
    margin: 160px 0 15px;
    text-decoration: underline;
}
#sub .tt2 {
}
#sub .btn {
    color: #5d5d5d;
    display: block;
    float: right;
    font-size: 13px;
    font-weight: lighter;
    line-height: 2.1;
    margin-top: 47px;
    padding: 0 10px 0 0;
    position: relative;
    text-decoration: none;
    z-index: 0;
}
#sub .btn::before {
    background-color: #e3c2f2;
    border-radius: 3px;
    content: "";
    height: 30px;
    position: absolute;
    right: 0;
    transition: all 0.2s ease-out 0s;
    width: 4px;
    z-index: -1;
}
#sub .btn:hover::before {
    width: 123%;
}
#sub .btn:hover {
    color: #363636;
}
#foot {
}
#foot p {
    margin: 15px 0 5px;
}
#foot p > a {
    display: unset;
}
/*subpage*/
#subpage {
    background: rgba(0, 0, 0, 0) url("../images/subpage_bg.png") no-repeat scroll center top;
}
#subpage h2 {
    margin-bottom: 25px;
}
#subpage .img {
    float: left;
    height: 290px;
    width: 220px;
}
#subpage .text {
    float: left;
    line-height: 1.5;
    margin-left: 50px;
    width: 690px;
}
#subpage p {
}
#navi {
    margin: 45px 0 20px;
}
#navi li {
    display: inline-block;
}
#navi a {
    display: unset;
    padding-right: 5px;
    text-transform: uppercase;
}

